nav,
nav .nav-wrapper {
  background-color: transparent !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
nav {
  position: fixed;
  z-index: 999;
  transition: all .2s ease
}
nav li a {
  position: relative;
}

nav li a.active{
  background-color: rgba(0,0,0,.15)
}

nav li a.active::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0);
  background: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, rgba(255, 255, 255, 0)),
    color-stop(28%, rgba(255, 255, 255, 0.88)),
    color-stop(50%, rgba(255, 255, 255, 0.99)),
    color-stop(51%, rgba(255, 255, 255, 1)),
    color-stop(54%, rgba(255, 255, 255, 0.98)),
    color-stop(73%, rgba(255, 255, 255, 0.88)),
    color-stop(100%, rgba(255, 255, 255, 0))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.88) 28%,
    rgba(255, 255, 255, 0.99) 50%,
    rgba(255, 255, 255, 1) 51%,
    rgba(255, 255, 255, 0.98) 54%,
    rgba(255, 255, 255, 0.88) 73%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.sticky{
  overflow: hidden;
}

.sticky::before {
  content:'';
  position: absolute;
  height: 100vh;
  top:0;
  left:0;
  width: 100%;
  background-image: url('../img/bg.jpg');
  background-size: cover;
}

.toast{
  bottom: 5% !important;
  left:5% !important
}

@media (max-width:990px){
  .side {
    position: fixed !important;
    width: 95% !important;
    margin:auto !important;
    left:0 !important;
    right:0 !important;
    top:2% !important;
    height: 80px !important;
    z-index: 999 !important;
    display: block !important;
    max-width: 100% !important;
    padding:10px 0 !important
  }

  .side .valign{
    width: 100% !important;
    position: relative !important;
    display: inline-block !important;
  }

  .side .profile{
    width:50px;
    height: 50px;
    left:10px !important;
    right: inherit !important;
    margin:inherit !important;
    position: absolute;
  }

  .side h1{
    width: calc(100% - 120px) !important;
    margin:17px auto !important
  }

  .side .divider{
    position: absolute;
    bottom:0;
    left:0 !important;
    right: 0 !important;
    margin:auto !important
  }

  .side,
  .side * {
    transition: all ease .2s
  }

  .side .divider{
    transition: all ease .2s;
    transition-delay: .3s !important
  }

  .side.sticky-header{
    width: 100% !important;
    top:0% !important;
    background-image: url('../img/bg.jpg');
    padding: 16px !important
  }

  .side.sticky-header .divider{
    transform: scale(0);
    opacity: 0;
  }

  .sidenav-trigger{
    right: 0;
    position: absolute;
    font-size: 2em !important
  }

  .sidenav-trigger i {
    font-size: 1.6em !important
  }
}

@media (max-width:600px){
  .side h1{
    margin:9px auto !important
  }
}